uuid: b74997b6-9985-4d81-abb6-d9a7a3003b9f
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: fRKXNB91UxDvEMkzCR8ZBsawfC6Fqbme2gtobei3gu4
id: bartik_branding
theme: bartik
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Брендинг сайта'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
